@media (min-width: 1280px) and (max-width: 1366px) {
    .sec_btn a {
        width: auto;
    }
    .counter .timer {
        font-size: 40px;
    }
    .mybefds::before {
        right: 225px;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .herocl1 h1 {
        font-size: 35px;
        line-height: 40px;
    }
    .mybefds::before {
        right: 180px;
    }
    .choorw1 h2 {
        font-size: 30px;
    }
    .howrks_flow::before{
        display: none;
    }
    .hs7cl1 h2 {
        font-size: 30px;
    }
    .sec_btn a {
        display: inline-block;
        width: auto;
    }
    .counter .timer {
        font-size: 30px;
    }
    .test_col1 h2 {
        font-size: 30px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .mybefds::before {
        right: 295px;
    }
    .brand {
        padding-top: 0px;
        text-align: center;
      }
      .mycounter {
        text-align: center;
      }
      .counter .timer {
        font-size: 35px;
      }
      .test_col1 h2 {
        font-size: 30px;
      }
      .test_col1 p {
        padding-right: 0px;
      }
      .social_icons ul {
        justify-content: center;
    }
      .mysubjects {
        display: block;
      }
      .mybts {
        margin-bottom: 14px;
        display: inline-block;
      }
      .choorw1 h2 {
        font-size: 30px;
      }
      .navbar {
        margin-right: 0px;
        width: auto;
      }
      .btn_dark {
        padding: 13px 25px !important;
      }
      .hs7cl1 h2 {
        font-size: 30px;
      }
      .sec_btn {
        text-align: center;
      }
      .sec_btn a {
        width: auto;
        margin-bottom: 10px;
      }
      .home_sec6 .btn_black {
        padding: 13px 25px !important;
      }
      .flexmain1 img {
        margin-right: 0px;
        margin-bottom: 10px;
      }
      .main_flex6 {
        display: block;
        text-align: center;
      }
      .flexmain2 h3 {
        text-align: center;
      }
      .howrks_flow::before {
        display: none;
      }
      .mra .step1 h3 {
        margin: 10px 0;
      }
      .mobile-nav-toggle {
        color: #fff;
        margin-right: 10px;
      }
      #header .logo img {
        width: 80%;
      }
      .mhr {
        align-items: center;
        margin-top: 0px;
      }
      .herocl1 h1 {
        margin-top: 25px;
        font-size: 30px;
        line-height: 40px;
        font-weight: 600;
        text-transform: capitalize;
      }
      .herocl1 p {
        color: white;
        padding-right: 0px;
      }
      .heroimg1 img {
        display: none;
      }
      .h_df_bx {
        padding: 17px 10px;
        width: 30%;
        height: auto;
      }
      .hero_df_box {
        margin-bottom: 20px;
      }
      .scrolled-offset {
        margin-top: 35px;
      }
    
      .footer {
        padding-top: 50px;
        text-align: center;
        padding-bottom: 0px;
      }
      .fcol1 img {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        display: block;
      }
      .fcol2 ul li {
        list-style-type: none;
      }
      .fcol4 img {
        transform: scale(1);
        width: 75%;
      }
}

/* For Android and iPhones */
@media (min-width: 320px) and (max-width: 767px) {
    .banner-body h3 {
        font-size: 30px;
    }
    .mybefds::before{
        display: none;
    }
  .brand {
    padding-top: 0px;
    text-align: center;
  }
  .mycounter {
    text-align: center;
  }
  .counter .timer {
    font-size: 35px;
  }
  .test_col1 h2 {
    font-size: 30px;
  }
  .test_col1 p {
    padding-right: 0px;
  }
  .social_icons ul {
    justify-content: center;
}
  .mysubjects {
    display: block;
  }
  .mybts {
    margin-bottom: 14px;
    display: inline-block;
  }
  .choorw1 h2 {
    font-size: 30px;
  }
  .navbar {
    margin-right: 0px;
    width: auto;
  }
  .btn_dark {
    padding: 13px 25px !important;
  }
  .hs7cl1 h2 {
    font-size: 30px;
  }
  .sec_btn {
    text-align: center;
  }
  .sec_btn a {
    width: auto;
    margin-bottom: 10px;
  }
  .home_sec6 .btn_black {
    padding: 13px 25px !important;
  }
  .flexmain1 img {
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .main_flex6 {
    display: block;
    text-align: center;
  }
  .flexmain2 h3 {
    text-align: center;
  }
  .howrks_flow::before {
    display: none;
  }
  .mra .step1 h3 {
    margin: 10px 0;
  }
  .mobile-nav-toggle {
    color: #fff;
    margin-right: 10px;
  }
  #header .logo img {
    width: 80%;
  }
  .mhr {
    align-items: center;
    margin-top: 0px;
    text-align: center;
  }
  .herocl1 h1 {
    margin-top: 25px;
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    text-transform: capitalize;
  }
  .herocl1 p {
    color: white;
    padding-right: 0px;
  }
  .heroimg1 img {
    display: none;
  }
  .h_df_bx {
    padding: 17px 10px;
    width: 30%;
    height: auto;
    margin-right: 12px;
  }
  .hero_df_box {
    margin-bottom: 20px;
  }
  .scrolled-offset {
    margin-top: 35px;
  }

  .footer {
    padding-top: 50px;
    text-align: center;
    padding-bottom: 0px;
  }
  .fcol1 img {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .fcol2 ul li {
    list-style-type: none;
  }
  .fcol4 img {
    transform: scale(1);
    width: 75%;
  }
}
